header,
section {
  overflow-x: hidden;
}

header {

}

header .nav-item {
  padding: 0.9em;
}

header .navbar {
  padding: 2.3vmin;
}

header .navbar-brand {
  padding-left: 60px;
}

main .section-1 {
  padding: 45vmin 25vmin;
  background: linear-gradient(to bottom, rgba(107, 107, 107, 0.8) 0%, rgba(107, 107, 107, 0.8) 100%), url(../images/Piano.jpg);
  background-size: cover;
} 

main .section-1 h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  color: white;
}

main .section-1 p{
  font-family: "Courier", monospace;
  font-size: 25px;
  font-weight: bold;
  color: lightgrey;
}

main .section-1 .image {
  height: 50%;
  width: 10%;
}

header .ml-auto {
  margin-left: auto; 
  padding-right: 60px;
}

main .section-2 {
  padding: 25vmin 0vmin;
  background: linear-gradient(to right, rgba(215, 215, 215, 0.8) 0%, rgba(250, 250, 250, 0.8) 100%);
}

main .section-2 h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  padding-bottom: 10px;
}

main .section-2 hr {
    height: 5px;
    color: #146100;
    width: 80%;
    margin: auto;
}

main .section-2 p{
  font-family: "Courier", monospace;
  font-size: 27px;
  text-align: center;
  padding-top: 20px;
  padding-left: 50px;
  padding-right: 50px;

}

main .section-3 {
  padding: 20vmin 0vmin;
}

main .section-3 .card {
  margin: 10px;
}

main .section-3 h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  padding-bottom: 100px;
}

main .section-3 h5 {
  font-family: "Garamond", serif;
  font-weight: bold;

}

main .section-3 img {
  height: 100%;
  width: 100%;

}

main .section-4 {
  padding: 20vmin 0vmin;
  background: linear-gradient(to right, rgba(215, 215, 215, 0.8) 0%, rgba(250, 250, 250, 0.8) 100%);
}

main .section-4 h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  padding-bottom: 50px;
}

main .section-4 h5 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  color: black;
  padding-bottom: 10px;
}

main .section-4 .carousel-inner > .carousel-item > img{
    opacity: 0.5;
    object-fit: cover;
    width:640px;
    height:360px !important;
    margin: auto;

}

main .section-4 .carousel-inner > .carousel-item > .carousel-caption{

     bottom: 30% !important;

}

footer {

  background: rgba(0, 0, 0, 0.815);
  overflow-x: hidden;
  padding: 10vmin 0vmin;
}

footer h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  padding-bottom: 30px;
}

footer p {
  font-family: "Courier", monospace;
  font-size: 17px;
  color: lightgrey;
  text-align: center;
 

}

@media (max-width: 600px){

  main .section-1 h1{
  font-size: 34px;
  }

  main .section-2 p{
  font-size: 17px;
  }

  main .section-3 h1{
  font-size: 34px;
  }

  main .section-3 h5{
  font-size: 24px;
  }

  main .section-4 h1{
  font-size: 34px;
  }

  main .section-4 h5{
  font-size: 27px;
  }

  main .section-4 .carousel-inner > .carousel-item > img{
    opacity: 0.5;
    width:340px;
    height:260px;
    margin: auto;

  }

}